.ftazul{
	color: #218ea5;
}
.ftvermelha{
	color:#ba3f67;
}
.myButtonexel {
    background-color: #218ea5;
    border-radius: 25px;
    cursor: pointer;
    color: #ffffff;
    padding: 6px;
    text-decoration: none;
    text-align: center;
    width: 48px;
}
.boder{
border:1px solid #000;
padding: 15px;	
}
#conversa,#botaopagamento,#carregarfile,.janelamenus,#carregarficheiros,#addfolder,#addfile{
display:none;
}
.apagaralunoal{
	display:inline-block;
	float:right;
}
.botaosairg{
display: block;
padding:10px;
width:175px;
background-color:#FF404C;
color:#FFF;
text-decoration:none;
cursor: default;
}
.botaosairg:hover{
background-color: #18889E;
color:#FFF;
text-decoration:none;
cursor: default;
}
.rounded1 {
-moz-border-radius:25px; /* Firefox */
-webkit-border-radius: 25px; /* Safari, Chrome */
-khtml-border-radius: 25px; /* KHTML */
border-radius: 25px; /* CSS3 */
border:1px #FF404C solid;
}
.btn {
    margin: 2px;
}
.margt10{
	margin-top: 10px;
}
.progress {
display:none;
height: 5px;
margin-bottom: 0px;
background-color: #18889E;
border-radius: 0px;
padding:1px;
}
.progressphoto,.progressanexo, .progressfile {
display:none;
height: 5px;
margin-bottom: 0px;
background-color: #18889E;
border-radius: 0px;
padding:1px;
}
.botaoupload {
width: 180px;
padding: 5px;
background-color: #CCC;
text-align: center !important;
text-align: -moz-center;
text-align: -webkit-center;
color: #000;
border: 1px #012C40 solid;
border-radius: 5px;
text-decoration: none;
}
.fontgrand{
	font-size:18px;
}
.centro{
text-align:center;
margin:0 auto;
}
.menufixo {
position: absolute;
width: 60%;
padding:10px;
overflow-y: scroll;
height: 586px;
top: 0;
left: 0;
right: 0;
margin: auto;
z-index:999;
}
.ftsize40{
	font-size: 40px;
}
.aulasdavincionline{
	font-family: 'Kaushan Script', cursive;
}
.caraglobal{
	width:100%;
	text-align:left;
	padding: 5px;
	/*color:#000;*/
}
.img-circle {
	border-radius: 50%;
}
.cara {
    display: inline-block;
    margin-right: 10px;
    height: 80px;
	overflow: hidden;
    vertical-align: top;
}
.cara1 {
    display: inline-block;
    margin-right: 10px;
    height: 40px;
    vertical-align: top;
	border-radius: 50%;
}
.caral {
	float:left;
}
.carar {
	float:right;
}
.corbackpresente{
	background-color:#99CC32;
	color:#000;
}
.corbackjustificado{
	background-color:#FF8B3D;
	color:#000;
}
.corbackfaltou{
	background-color:#FF0000;
	color:#000;
}
.corbackneutro{
	background-color:#ddd;
	color:#000;
}
.caixapresencasalunos {
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	-moz-border-radius-topright: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	color:#000;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:155px;
	height: 145px;
}
.caixapresencasalunos:hover {
	filter: brightness(0.90);
}

.caixa_presenca_aluno_on {
	background-color:#99CC32;
	border: 1px solid #34a86e;
	cursor:pointer;
	color:#000;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:155px;
	font-size:9px;
}
.caixa_presenca_aluno_on:hover {
	filter: brightness(0.90);
}

.caixa_presenca_aluno_off {
	background: #ddd;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    width:155px;
    border: 2px solid #aaa;
    font-size:9px;
    padding: 6px 9px 9px 9px;
}
.caixa_presenca_aluno_off:hover {
	background-color:#99CC32;
	filter: brightness(0.90);
}

.caixa_presenca_aluno_off {
	background: #ddd;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    width:155px;
    border: 2px solid #aaa;
    font-size:9px;
    padding: 6px 9px 9px 9px;
}
.caixa_presenca_aluno_off:hover {
	background-color:#99CC32;
	filter: brightness(0.90);
}
.caixa_presenca_aluno_presencial_off {
	background: #ddd;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    width:155px;
    border: 2px solid #aaa;
    font-size:9px;
    padding: 6px 9px 9px 9px;
}
.caixa_presenca_aluno_presencial_off:hover {
	background-color:#99CC32;
	filter: brightness(0.90);
}
.caixa_presenca_just_aluno_on {
	background-color:#FF8B3D;
	border: 1px solid #c7c542;
	cursor:pointer;
	color:#000;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:155px;
	font-size:9px;
}
.caixa_presenca_just_aluno_on:hover {
	filter: brightness(0.90);
}

.caixa_presenca_just_aluno_off {
	background: #ddd;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    width:155px;
    border: 2px solid #aaa;
    font-size:9px;
    padding: 6px 9px 9px 9px;
}
.caixa_presenca_just_aluno_off:hover {
	background-color:#FF8B3D;
	filter: brightness(0.90);
}

.caixa_presenca_faltou_aluno_on {
	background-color:#FF0000;
	border: 1px solid #ba3535;
	cursor:pointer;
	color:#000;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:155px;
	font-size:9px;
}
.caixa_presenca_faltou_aluno_on:hover {
	filter: brightness(0.90);
}

.caixa_presenca_faltou_aluno_off {
	background: #ddd;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    width:155px;
    border: 2px solid #aaa;
    font-size:9px;
    padding: 6px 9px 9px 9px;
}
.caixa_presenca_faltou_aluno_off:hover {
	background-color:#FF0000;
	filter: brightness(0.90);
}

.myButtonactivoturma {
	background-color:#2cd528;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px;
	text-decoration:none;
	text-align:center;
	width: 245px;
}
.myButtonactivoturma:hover {
	background-color:#2bb128;
}
.presencasapagar {
	background: #ddd;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    width:155px;
    border: 2px solid #aaa;
    font-size:9px;
    padding: 6px 9px 9px 9px;
}
.presencasapagar:hover {
    border-top-color: #aaa;
    background: #aaa;
    color: #000;
}
.myButton0 {
	background-color:#218ea5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:200px;
}
.myButton0:hover {
	background-color:#10a6c7;
}
.myButton0:active {
	position:relative;
	top:1px;
}
.myButtonb {
	background-color:#218ea5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px;
	text-decoration:none;
	text-align:center;
	width:155px;
}
.myButtonb:hover {
	background-color:#10a6c7;
}
.myButtonb:active {
	position:relative;
	top:1px;
}

.myButton {
	background-color:#218ea5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px;
	text-decoration:none;
	text-align:center;
	width:245px;
}
.myButton:hover {
	background-color:#10a6c7;
}
.myButton:active {
	position:relative;
	top:1px;
}


.myButton100p {
	background-color:#218ea5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px;
	text-decoration:none;
	text-align:center;
	width:100%;
}
.myButton100p:hover {
	background-color:#10a6c7;
}
.myButton100p:active {
	position:relative;
	top:1px;
}


.myButton150 {
	background-color:#218ea5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:150px;
}
.myButton150:hover {
	background-color:#10a6c7;
}
.myButton150:active {
	position:relative;
	top:1px;
}

.dispinline{
	display:inline-table;
}
.dispblock{
	display:block;
}
.dispayinline{
	display:inline-block;
}
.myButton1 {
	background-color:#28d8b5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:150px;
	vertical-align: middle;
}
.myButton1:hover {
	background-color:#2decc6;
}
.myButton1:active {
	position:relative;
	top:1px;
}

.myButton2 {
	background-color:#e3242b;
	border-radius:25px;
	cursor:pointer;
	color:#FFF;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:150px;
	/*height: 130px;*/
	vertical-align: middle;
}
.myButton2:hover {
	background-color:#b90e0a;
}
.myButton2:active {
	position:relative;
	top:1px;
}
.myButton3 {
	background-color:#218ea5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:150px;
	height: 130px;
	vertical-align: middle;
}
.myButton3:hover {
	background-color:#10a6c7;
}
.myButton3:active {
	position:relative;
	top:1px;
}
.selectstyle{
	background-color:#218ea5;
	height:38px;
	padding: 5px;
	color:white;
	border-radius: 25px;
	min-width: 200px;
	text-align:center;
}
.myButton4 {
	background-color:#218ea5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:150px;
	height: 145px;
	vertical-align: middle;
}
.myButton4:hover {
	background-color:#10a6c7;
}
.myButton4:active {
	position:relative;
	top:1px;
}
.img100{
	width:100%;
}
.janela{
	width:100%;
	border-radius: 25px;
	border: 2px solid #218ea5;
	padding: 10px; 
}
.margin0auto{
	margin: 0 auto;
}
.textcenter{
	text-align:center;
}
.margin10{
	margin-top:10px;
}
.myButton0 {
	background-color:#218ea5;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	width:200px;
}
.myButton0:hover {
	background-color:#10a6c7;
}
.myButton0:active {
	position:relative;
	top:1px;
}
#janelacriarturma,#janelamodificarturma,#janelaatribuirturma,#janelalistarturma,#aulasimples,#aulamultipla,#aulaanterior,#apagaraulamenu,#aulaspresenciaisdiv,#aulaspresenciaisdiv1{
	display:none;
}
#painelaluno,#painelprofessor,#painelunidade,#apagaraulamenu {
	display:none;
	border-radius:20px;
    position:fixed;
    top: 44%;
    left: 55%;
    width:350px;
    height:24em;
    margin-top: -9em;
    margin-left: -15em;
    border: 1px solid #218ea5;
    background-color: #FFF;
	text-align:center;
}
#painelalunoacesso {
	display:none;
	border-radius:20px;
    position:fixed;
    top: 44%;
    left: 45%;
	width: 580px;
    height: 14em;
    margin-top: -9em;
    margin-left: -15em;
    border: 1px solid #218ea5;
    background-color: #FFF;
	text-align:center;
}
@media (max-width: 630px) {
	#painelaluno,#painelprofessor,#painelunidade,#apagaraulamenu,#painelalunoacesso {
		left: 60%;
	}	
}
@media (max-width: 450px) {
	#painelaluno,#painelprofessor,#painelunidade,#apagaraulamenu,#painelalunoacesso {
		left: 68%;
	}	
}
@media (max-width: 350px) {
	#painelaluno,#painelprofessor,#painelunidade,#apagaraulamenu,#painelalunoacesso {
		left: 75%;
	}	
}
#painelrecuperaraluno,#painelrecuperarprof{
	display:none;
	border-radius:20px;
    position:fixed;
    top: 44%;
    left: 50%;
    width:30em;
    height:24em;
    margin-top: -9em;
    margin-left: -15em;
    border: 1px solid #218ea5;
    background-color: #FFF;
	text-align:center;
}
input[type="text"] {
    /*padding: 5px;
    border: 2px solid #ccc;*/
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.inputalturatextarea1 {
    width: 100%;
	text-align:left;
	height:42px;
	color:#000;
}
.botagravconv{
	display: block;
color:#FFF;
text-decoration:none;
}
.botagravconv:hover{
text-shadow: 2px 2px black;
	color:#FFF;
	text-decoration:none;
}
.styleinput{
	background-color:#dedede;
	font-weight: normal;
	width:90%;
	height: 48px;
	padding-left: 10px;
	border: 1px #012C40 solid;
	color:#000;
	border-radius: 5px;
}
.fontvermelha{
	color:red;
}
.cursor{
	cursor:pointer;
}
.textarea{
	width:100%;
	resize: none;
}
#header{
	height: 0px;
}

.presencasautomenos{
	border:1px #CCC solid;
	background-color:#CCC;
	float:left;
	width: 100%;
	height: 40px;
	text-align: center;
	padding: 7px 1px 0px 3px;
	text-decoration:none;
	cursor:pointer;
	position: relative;
	display: inline-block;
}
.presencasautomenos:hover{
	background-color:#666;
	color:#FFFFFF;
	float:left;
}
.presencatextclass,.presencadatatextclass,.presencadatatextclass1,.presencadatatextclass2, #timepicker, #timepicker1, #timepicker2{
	height: 40px;
	width: 100%;
	background-color:#FFFFFF;
	color:#000000;
	font-size:20px;
	text-align:center;
}
.presencatextclass1{
	margin-top: 15px;
	height: 36px;
	width: 100%;
	background-color:#FFFFFF;
	color:#000000;
	font-size:18px;
	text-align:center;
}
.presencasautomais{
	border:1px #CCC solid;
	background-color:#CCC;
	float:left;
	width: 100%;
	height: 40px;
	text-align: center;
	padding: 7px 1px 0px 3px;
	text-decoration:none;
	cursor:pointer;
	position: relative;
	display: inline-block;
}
.presencasautomais:hover{
	background-color:#666;
	color:#FFFFFF;
	float:left;
}
.margin10 {
    margin-top: 10px;
}
.myButtonactivo {
	background-color:#2cd528;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	/*padding:6px;*/
	text-decoration:none;
	text-align:center;
	width:100%;
}
.myButtonactivo:hover {
	background-color:#2bb128;
}

.myButtondesactivo {
	background-color:#c7c7c7;
	border-radius:25px;
	cursor:pointer;
	color:#000;
	/*padding:6px;*/
	text-decoration:none;
	text-align:center;
	width:100%;
}
.myButtondesactivo:hover {
	background-color:#989898;
	color:#FFF;
}
.cara {
    display: inline-block;
    margin-right: 10px;
  /*  height: 84px;*/
	width:84px;
    vertical-align: top;
	/*border-radius: 50%;*/
	border: 2px solid #FFF;
}

.caraglobal{
	width:100%;
	text-align:left;
	padding: 5px;
	/*color:#000;*/
}
.img-circle {
	border-radius: 50%;
}
.cara0 {
    display: inline-block;
    margin-right: 10px;
    height: 80px;
    vertical-align: top;
}
.cara1 {
    display: inline-block;
    margin-right: 10px;
    height: 40px;
    vertical-align: top;
	border-radius: 50%;
}
.caral {
	float:left;
}
.carar {
	float:right;
}
.alunos:hover{
   background-color:#84CFFF;
}
.iconfw{
	font-family: FontAwesome;
}
.professor {
    color: #FFF;
    text-align: right;
    display: block;
    padding: 10px 0px 10px 10px;
}
.professordata{
	text-align:right;
	margin-right: 20px;
}
.speech-bubble { position: relative; background: #00A7C9; border-radius: .4em;  padding:10px;line-height: 200%;} .speech-bubble:after { content: ''; position: absolute; left: 0; top: 50%; width: 0; height: 0; border: 17px solid transparent; border-right-color: #00A7C9; border-left: 0; border-top: 0; margin-top: -8.5px; margin-left: -17px; }

.speech-bubble1 { position: relative; background: #CCC; border-radius: .4em; padding:10px;line-height: 200%;color:#000;} .speech-bubble1:after { content: ''; position: absolute; right: 0; top: 50%; width: 0; height: 0; border: 17px solid transparent; border-left-color: #CCC; border-right: 0; border-top: 0; margin-top: -8.5px; margin-right: -17px; }
.conversa-left{
	margin-left:55px;
	/*display: inline-block;*/
	margin-top: 10px;
}
.conversa-right{
	margin-right:75px;
	/*display: inline-block;*/
	margin-top: 10px;
}
.btn{
	margin:2px;
}
.progress {
	display:none;
    height: 5px;
    margin-bottom: 0px;
    background-color: #18889E;
    border-radius: 0px;
	padding:1px;
}
.margem20{
	margin-top:20px;
	width:100%;
}
.margem25{
	margin-top:25px;
}
.marginfull10{
	margin:10px;
}
.marginfullbt10{
	margin:10px 10px 0px 0px;
}
.barrabola{
	width:220px;
	display:inline-table;
	margin:10px;
	color:#FFF;
	height: 182px;
	padding:10px;
	background-color:#012C40;
}
.barrabola:hover{
	background-color:#FF404C;
}
.barrabola1{
	width:220px;
	display:inline-table;
	margin:10px;
	color:#FFF;
	height: 182px;
	padding:10px;
	background-color:#FF404C;
}
.barrabola1:hover{
	background-color:#012C40;
}
.control {
    font-family: arial;
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    padding-top: 3px;
    cursor: pointer;
    font-size: 16px;
}
    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }
.control_indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
    border: 0px solid #000000;
    border-radius: 0px;
}
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #cccccc;
}

.control input:checked ~ .control_indicator {
    background: #2aa1c0;
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #0e6647d;
}
.control input:disabled ~ .control_indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-checkbox .control_indicator:after {
    left: 8px;
    top: 4px;
    width: 3px;
    height: 8px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.control-checkbox input:disabled ~ .control_indicator:after {
    border-color: #7b7b7b;
}
.control-checkbox .control_indicator::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 4.5rem;
    height: 4.5rem;
    margin-left: -1.3rem;
    margin-top: -1.3rem;
    background: #2aa1c0;
    border-radius: 3rem;
    opacity: 0.6;
    z-index: 99999;
    transform: scale(0);
}
@keyframes s-ripple {
    0% {
        transform: scale(0);
    }
    20% {
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
@keyframes s-ripple-dup {
   0% {
       transform: scale(0);
    }
   30% {
        transform: scale(1);
    }
    60% {
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
.control-checkbox input + .control_indicator::before {
    animation: s-ripple 250ms ease-out;
}
.control-checkbox input:checked + .control_indicator::before {
    animation-name: s-ripple-dup;
}
.height300{
	height:300px;
}
.myButtonverde {
	background-color:#99CC32;
	border-radius:25px;
	cursor:pointer;
	color:#ffffff;
	padding:6px;
	text-decoration:none;
	text-align:center;
	width:100%;
}
.myButtonverde:hover {
	background-color:#10a6c7;
}
#janelacriarturma,#janelamodificarturma,#janelaatribuirturma,#janelalistarturma,#aulasimples,#aulamultipla,#aulaanterior,#apagaraulamenu{
	display:none;
}
#PainelQuestionario,#painelq2,#painelq4,#painelq5,#painelq6,#painelq7,#painelq8,#painelobrigado,#razaoprofessor,#razaocolega,#razaoinstalacoes,#razaominha,#painelverdeclaro,#painelverde,#painelverdeescuro,#painelescolherprof,#painelescolheraluno{
display:none;
}
.letrapeq{
	font-size:10px;
}
.corroza{
	color:#e53780;
}
.corazulclaro{
	color:#58d8d9;
}
.linha{
border:1px solid #eee;	
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.myButtonAulas {
	background-color:#218ea5;
	border-radius:5px;
	cursor:pointer;
	color:#ffffff;
	padding:7px;
	text-decoration:none;
	text-align:center;
	width:100%;
}
.imglogo{
	width:70%;
}
.myButtonAulas:hover {
	background-color:#10a6c7;
}
.myButtonAulas:active {
	position:relative;
	top:1px;
}
.bkazul{
background-color: #218ea5;
color:#FFF;
}
.bkcinza{
background-color: #CCC;
color:#000;
}
.pad10{
padding-top: 10px;
}
#moddivduracao,#novorepositorio{
	display: none;
}
.displinline{
display: inline;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 11px;
}
.progressphoto {
	display:none;
    height: 5px;
    margin-bottom: 0px;
    background-color: #18889E;
    border-radius: 0px;
	padding:1px;
}
.inputtextareaqes{
	font-weight: normal;
	 resize: none;
    width: 100%;
	height:250px;
	color:#000;
	border: 1px #012C40 solid;
	margin: 0 auto;
	padding:13px;
}
.botaoupload{
	width:190px;
	padding:5px;
	background-color:#CCC;
	text-align:center !important;
	text-align: -moz-center;
	text-align: -webkit-center;
	color:#000;
	border: 1px #012C40 solid;
	border-radius: 5px;
	text-decoration:none;
}
.botaoupload:hover{
	color:#333;
}
.janelap{
	width: 220px;
	display: inline-table;
	margin: 10px;
	color: #FFF;
	height: 182px;
	padding: 10px;
	border:solid 1px #218ea5;
}
.center{
	text-align: center;
}

.redondcaras{
border-radius: 50%;
height: 150px;
width: 150px;
cursor: pointer;
padding: 22px 15px 35px 15px;
text-align: center;
color:#FFF;
margin: 0 auto;
font-size: 27px;
background-color:#012C40;
}
.vermelhoescuro{
background-color:#a0221c;
}
.vermelho{
background-color:#c7443e;
}
.verdeclaro{
background-color:#9bdb7f;
}
.verde{
background-color:#74c94e;
}
.verdescuro{
background-color:#5cbc32;
}

.fonttitulobranco{
font-size:40px;
text-align:center;
}
footer {
       position: fixed;
  /*  height: 45px;*/
    bottom: 0;
    width: 100%;
	display:none;
	padding:5px;
	/*background-color:#18889E;*/
	background: #012c40;
	background: -moz-linear-gradient(top,  #012c40 0%, #094e63 100%);
	background: -webkit-linear-gradient(top,  #012c40 0%,#094e63 100%);
	background: linear-gradient(to bottom,  #012c40 0%,#094e63 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012c40', endColorstr='#094e63',GradientType=0 );
	color:#FFF;
	z-index: 111;
}



a.filecss:link,a.filecss:visited,a.filecss:active {
  color: #337ab7;
  text-decoration: none;
}

a.filecss:hover {
  color: #448bc8;
}

.janelapasta{
	display:inline-block;
/*	width:250px;*/
}
.myButtonpastahomeclear {
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-size:14px;
	text-decoration:none;
	float: left;
}
.myButtonsetaclearseta{
	display:inline-block;
	cursor:pointer;
	color:#000;
	margin:0px 10px;
	font-size:14px;
	text-decoration:none;
	float: left;
}
.myButtonpastaclear {
	display:inline-block;
	color:#000;
	font-size:14px;
	text-decoration:none;
	float: left;
	margin-bottom:15px;
}
.posleft{
float:left;	
}
.menufile{
	cursor:pointer;
width: 200px;
top: 17px;
position: relative;
background: #FFF;
color: #000;
padding: 5px;
display:none;
}
.menufile:hover{
background: #80b5ea;
color: #FFF;
}
.botaomenuopt{
text-align:left;	
}
.botaomenuopt:hover{
background-color:#CCC;	
}
.inline{
	display:inline-block;
}
.block{
	display:block;
}
.myfilesimples{
	display:inline-block;
	cursor:pointer;
	color:#333;
	font-size:15px;
	font-weight:bold;
	padding:6px;
	text-decoration:none;
	margin:10px;
}
.myfilesimples:hover{
	color:#000;
}
.myButtonpasta {
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:linear-gradient(to bottom, #EEE 5%, #CCC 100%);
	background-color:#CCC;
	border-radius:6px;
	border:1px solid #666;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-size:15px;
	font-weight:bold;
	padding:6px;
	text-decoration:none;
	margin:10px;
}
.myButtonpasta:hover {
	box-shadow:inset 0px 1px 0px 0px #999;
	background:linear-gradient(to bottom, #CCC 5%, #AAA 100%);
	border:1px solid #666;
	transition-delay: 2s;
}

.myButtonficheiro {
	box-shadow:inset 0px 1px 0px 0px #ddfbdc;
	background:linear-gradient(to bottom, #a3f892 5%, #68e35c 100%);
	background-color:#a3f892;
	border-radius:6px;
	border:1px solid #a6f384;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-size:15px;
	font-weight:bold;
	padding:7px 24px;
	text-shadow: 1px 1px #88fd48;
	text-decoration:none;
	margin:5px;
}
.myButtonficheiro:hover {
	box-shadow:inset 0px 1px 0px 0px #c2f7bb;
	background:linear-gradient(to bottom, #a5ff79 5%, #43e537 100%);
	border:1px solid #a6f384;
	transition-delay: 2s;
}

.janeladiscpldocs{
	border-radius:6px;
	margin: 1px;
	padding: 7px;
	background-color:#FFF;
	display: inline-block;
	color: #000;
-webkit-box-shadow: 3px 3px 4px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    3px 3px 4px 0px rgba(50, 50, 50, 0.75);
box-shadow:         3px 3px 4px 0px rgba(50, 50, 50, 0.75);
margin: 10px;
}
.janeladiscpldocs:hover{
	background-color:#abe6f2;
}
.backpreto{
	background-color:#000;
	color: #FFF;
	font-size: medium;
	padding: 10px;
}
.trespontos{
display:none;
border-radius: 5px;
background-color: #FFF;
width: 32px;
height: 32px;
text-align: center;
padding: 4px 5px;
position: relative;
top:-11px;
border:1px solid #CCC;
}
.trespontos:hover{
background-color: #CCC;
border:1px solid #666;
}
@media (max-width: 749px) {
.ocultar{
display:none;	
}
.janpadd15 {
    padding-top: 0px;
}
.trespontos{
	display:block;
	float:right;
}
.myfilesimples {
    padding: 0px;
    margin: 0px;
}
}
.width20p{
	width:20%;
}
.width30p{
	width:30%;
}
.backpreto{
	background-color:#000;
	color: #FFF;
	font-size: medium;
	padding: 10px;
}
.backbranco{
	background-color:#FFF;
}
.backbranco:hover{
	background-color:#399ccc;
}
.backcinza{
	background-color:#DCDCDC;
}
.backcinza:hover{
	background-color:#CCC;
}

.menujanela{
display: none;
float: right;
height: 80px;
position: absolute;
background: white;
right: 16px;
padding: 5px;
z-index: 9999;
border:1px solid #ccc;
}
.backcinzaescuro{
	background-color:#C0C0C0;
}
.backcinzaescuro:hover{
	background-color:#808080;
}
.backazulclaro{
	background-color:#cce9f7;
}
.backazulclaro:hover{
	background-color:#399ccc;
}
.textleft{
	text-align: left;
}
.textcenter{
	text-align: center;
}
.janela {
    text-align: left;
}
.janpadding {
    padding-top: 7px;
}
.img100px{
width:35px;
height:auto;
}
.listagemnotaslimpo,.permissoeslista{
	display:none;
}
.quadradolimpofiles{
	border-radius:6px;
	color:#000;
	margin: 5px;
	padding:7px;
	width:371px;
	background-color:#FFF;
	display: none;
}
.quadradolimpofiles1{
	border-radius:6px;
	color:#000;
	margin: 1px;
	/*padding:10px;*/
	width:250px;
	background-color:#FFF;
	display: inline-block;
}
.quadradolimpoclick{
	border-radius:6px;
	color:#000;
	margin: 1px;
	padding:5px;
	background-color:#FFF;
	display: inline-block;
}
.progressphoto{
height:7px;
width:100%;
display:none;
background-color: #9e0012;
}
.progress-bar{
height: 7px;
background-color:#01e31a;
}
.progressfile{
	display:none;
	border: 1px solid black;
}
.textcentertudo{
	margin: 0 auto;
	text-align: center;
}
.quadradopag{
	background-color: #218ea5;
	border-radius: 2px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	color: #ffffff;
	padding: 6px;
	text-align: center;
	margin: 0px 10px;
}
.quadradopag:hover {
	background-color:#10a6c7;
}

.quadradopagact{
	background-color: #e3242b;
	border-radius: 2px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	color: #ffffff;
	padding: 6px;
	text-align: center;
	margin: 0px 10px;
}
.quadradopagact:hover {
	background-color:#b90e0a;
}
.styleinput100 {
background-color:#FFF;
/*background-color: #dedede;*/
font-weight: normal;
width: 100%;
height: 48px;
padding-left: 10px;
border: 1px #012C40 218ea5;
color: #000;
}
.bg-cinza {
    background-color: #DDD;
}
.bg-azul-claro{
background: #74ADED;
}
.menufixo {
position: absolute;
width: 50%;
overflow-y: scroll;
height: 586px;
top: 0;
left: 0;
right: 0;
margin: auto;
z-index:999;
}
.dinline{
display:inline-block;
}
.linhastb:hover{
	filter: brightness(90%);
	background:#74ADED;
}
.linhastbon{
	filter: brightness(90%);
	background:#74ADED !important;
}


@media (max-width: 2700px) {
	.mudarfontsize{
	font-size: 19px;
	}
}
@media (max-width: 2125px) {
	.mudarfontsize{
	font-size: 18px;
	}
}
@media (max-width: 1837px) {
	.mudarfontsize{
	font-size: 18px;
	}
}
@media (max-width: 1550px) {
	.mudarfontsize{
	font-size: 17px;
	}
}
@media (max-width: 1370px) {
	.mudarfontsize{
	font-size: 17px;
	}
}
@media (max-width: 1280px) {
	.mudarfontsize{
	font-size: 17px;
	}
}
@media (max-width: 1150px) {
	.mudarfontsize{
	font-size: 16px;
	}
}
@media (max-width: 1050px) {
	.mudarfontsize{
	font-size: 16px;
	}
}
@media (max-width: 960px) {
	.menufixo {
    width: 80%;
	}
	.mudarfontsize{
	font-size: 16px;
	}
}
@media (max-width: 767px) {
	.menufixo {
    width: 90%;
	}
	.mudarfontsize{
	font-size: 15px;
	}
}
@media (max-width: 633px) {
	.menufixo {
    width: 90%;
	}
	.mudarfontsize{
	font-size: 14px;
	}
}
.tright{
float:right;
}
.textcentro{
	text-align:center;
}
.textcenter{
text-align:center;
}
.letrapeq{
font-size:10px;
}
.width15p{
width: 15%;
}
.fechar{
margin:15px;}
.escuro{
background-color: black;
width: 100%;
height: 100%;
top: 0;
position: absolute;
left: 0;
opacity: 0.5;
}